--- !ruby/object:Gem::Specification
name: chef-config
version: !ruby/object:Gem::Version
  version: 12.7.2
platform: ruby
authors:
- Adam Jacob
autorequire: 
bindir: bin
cert_chain: []
date: 2016-02-11 00:00:00.000000000 Z
dependencies:
- !ruby/object:Gem::Dependency
  name: mixlib-shellout
  requirement: !ruby/object:Gem::Requirement
    requirements:
    - - "~>"
      - !ruby/object:Gem::Version
        version: '2.0'
  type: :runtime
  prerelease: false
  version_requirements: !ruby/object:Gem::Requirement
    requirements:
    - - "~>"
      - !ruby/object:Gem::Version
        version: '2.0'
- !ruby/object:Gem::Dependency
  name: mixlib-config
  requirement: !ruby/object:Gem::Requirement
    requirements:
    - - "~>"
      - !ruby/object:Gem::Version
        version: '2.0'
  type: :runtime
  prerelease: false
  version_requirements: !ruby/object:Gem::Requirement
    requirements:
    - - "~>"
      - !ruby/object:Gem::Version
        version: '2.0'
- !ruby/object:Gem::Dependency
  name: rake
  requirement: !ruby/object:Gem::Requirement
    requirements:
    - - "~>"
      - !ruby/object:Gem::Version
        version: '10.0'
  type: :development
  prerelease: false
  version_requirements: !ruby/object:Gem::Requirement
    requirements:
    - - "~>"
      - !ruby/object:Gem::Version
        version: '10.0'
- !ruby/object:Gem::Dependency
  name: rspec-core
  requirement: !ruby/object:Gem::Requirement
    requirements:
    - - "~>"
      - !ruby/object:Gem::Version
        version: '3.2'
  type: :development
  prerelease: false
  version_requirements: !ruby/object:Gem::Requirement
    requirements:
    - - "~>"
      - !ruby/object:Gem::Version
        version: '3.2'
- !ruby/object:Gem::Dependency
  name: rspec-expectations
  requirement: !ruby/object:Gem::Requirement
    requirements:
    - - "~>"
      - !ruby/object:Gem::Version
        version: '3.2'
  type: :development
  prerelease: false
  version_requirements: !ruby/object:Gem::Requirement
    requirements:
    - - "~>"
      - !ruby/object:Gem::Version
        version: '3.2'
- !ruby/object:Gem::Dependency
  name: rspec-mocks
  requirement: !ruby/object:Gem::Requirement
    requirements:
    - - "~>"
      - !ruby/object:Gem::Version
        version: '3.2'
  type: :development
  prerelease: false
  version_requirements: !ruby/object:Gem::Requirement
    requirements:
    - - "~>"
      - !ruby/object:Gem::Version
        version: '3.2'
description: 
email:
- adam@chef.io
executables: []
extensions: []
extra_rdoc_files: []
files:
- LICENSE
- README.md
- Rakefile
- chef-config.gemspec
- lib/chef-config.rb
- lib/chef-config/config.rb
- lib/chef-config/exceptions.rb
- lib/chef-config/logger.rb
- lib/chef-config/package_task.rb
- lib/chef-config/path_helper.rb
- lib/chef-config/version.rb
- lib/chef-config/windows.rb
- lib/chef-config/workstation_config_loader.rb
- spec/spec_helper.rb
- spec/unit/config_spec.rb
- spec/unit/path_helper_spec.rb
- spec/unit/workstation_config_loader_spec.rb
homepage: https://github.com/chef/chef
licenses:
- Apache-2.0
metadata: {}
post_install_message: 
rdoc_options: []
require_paths:
- lib
required_ruby_version: !ruby/object:Gem::Requirement
  requirements:
  - - ">="
    - !ruby/object:Gem::Version
      version: '0'
required_rubygems_version: !ruby/object:Gem::Requirement
  requirements:
  - - ">="
    - !ruby/object:Gem::Version
      version: '0'
requirements: []
rubyforge_project: 
rubygems_version: 2.4.7
signing_key: 
specification_version: 4
summary: Chef's default configuration and config loading
test_files: []
